Tryton - Issues

 

Issue7358

Title dt tag it doesn't have id attribute at search method on documentation of Model
Priority bug Status resolved
Superseder Nosy List ced, lukio, reviewbot, roundup-bot
Type behavior Components trytond
Assigned To ced Keywords Documentation, review
Reviews 47341002
View: 47341002

Created on 2018-04-16.14:16:12 by lukio, last changed by roundup-bot.

Messages
New changeset b6819831a5e9 by Cédric Krier in branch '4.6':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/b6819831a5e9

New changeset ca6c35c07a19 by Cédric Krier in branch '4.4':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/ca6c35c07a19

New changeset eab6680b900d by Cédric Krier in branch '4.2':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/eab6680b900d

New changeset d0990e1bc7f5 by Cédric Krier in branch '4.0':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/d0990e1bc7f5

New changeset f62e7f4974f3 by Cédric Krier in branch '3.8':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/f62e7f4974f3
New changeset 5ec91aa9c4c7 by Cédric Krier in branch 'default':
Fix class name for ModelSQL.search documentation
http://hg.tryton.org/trytond/rev/5ec91aa9c4c7
review47341002 updated at https://codereview.tryton.org/47341002/#ps1
msg40160 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-04-16.14:34:24
It is the class name that is wrong. It should be fixed with review47341002
msg40159 (view) Author: [hidden] (lukio) Date: 2018-04-16.14:16:12
This link[0] it should work, but it doesn't because the id attribute is missing at the *dt* tag.

[0] http://doc.tryton.org/4.4/trytond/doc/ref/models/models.html?highlight=table_query#trytond.model.ModelSQL.search

Also tested on 4.6 (current release) and didn't work.
History
Date User Action Args
2018-04-26 21:12:22roundup-botsetmessages: + msg40412
2018-04-18 10:15:10roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg40205
2018-04-16 15:05:39reviewbotsetnosy: + reviewbot
messages: + msg40161
2018-04-16 14:34:25cedsetstatus: unread -> testing
messages: + msg40160
keyword: + review
nosy: + ced
component: + trytond
reviews: 47341002
assignedto: ced
2018-04-16 14:16:12lukiocreate

Showing 10 items. Show all history (warning: this could be VERY long)